Page MenuHomePhabricator

Get icinga alerts into logstash
Closed, ResolvedPublic

Details

Reference
fl10
Related Gerrit Patches:
operations/puppet : productionrsyslog: ship logs with tag 'icinga' to ELK

Event Timeline

flimport raised the priority of this task from to High.Sep 12 2014, 1:19 AM
flimport added a project: Logstash.
flimport set Reference to fl10.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 21 2015, 1:26 PM

this task is one of the oldest "High priority" tasks which is already 4 years, @flimport do you still have interests on doing somethings here?

bd808 lowered the priority of this task from High to Medium.Feb 11 2018, 3:29 AM

Change 474982 had a related patch set uploaded (by Herron; owner: Herron):
[operations/puppet@production] rsyslog: ship logs with tag 'icinga' to kafka

https://gerrit.wikimedia.org/r/474982

I know it's completely unrelated and sorry for the noise but this phabricator number is pretty impressive

Change 474982 merged by Herron:
[operations/puppet@production] rsyslog: ship logs with tag 'icinga' to ELK

https://gerrit.wikimedia.org/r/474982

herron closed this task as Resolved.Nov 26 2018, 7:34 PM
herron claimed this task.
herron added a subscriber: herron.

I know it's completely unrelated and sorry for the noise but this phabricator number is pretty impressive

Ha! Impressive indeed!

I'm pleased to say that Icinga logs (including alerts) are now flowing happily into ELK. So with that... goodnight task 7. I'm resolving you now.